Subject: RE: Keeping cats out of yer garden.

From: [email-masked] (Rick Gendron)
Date: 19 Feb 1995 18:47:55 GMT

Hey all,

The suggestions for using chili powder or ground pepper are right on
the money.  If you watch (and this sounds ridiculous) cats before they
urinate or deficate, they always sniff the ground.  Why? Beats me. 
Using pepper or chilies as a deterrent is an excellent way of keeping
out them cats.

-Rick.